body, td, th, div, span {
	font-family: tahoma, verdana, arial, helvetica;
	font-size: 10pt;
}

h1, h2, h3, h4 {
	margin-bottom: 6px;
}

small {
	font-size: 9pt;
	color: #808080;
}

.ptitle {
	letter-spacing: 3px;
	font-size: 11pt;
	font-weight: bold;
	margin-bottom: 10px;
}

a:hover {
	color: #439AF1;
}

a.menu {
	font-size: 10pt;	
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 2px;
}

a.menu:hover {
	color: #3366ff
}

.txt {
	margin: 5px 10px 5px 10px;
}

